html,
body {
	min-height: 100vh;
	height: auto;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

body {
	display: flex;
	flex-direction: column;
	min-width: 320px;
	position: relative;
	margin: 0;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}

*,
:after,
:before {
	box-sizing: border-box;
}

main {
	display: flex;
	flex-grow: 1;
}

.bd-body-content {
	justify-content: center;
}

.bd-body-content>section {
	width: 100%;
	max-width: 512px;
	margin: 24px
}

.page-heading {
	text-align: center;
	align-items: center;
	gap: 8px;
}

.page-title {
	font-weight: 300;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
}

.page-directions {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing: 0px;
	text-align: center;
	margin: 0;
	color: #333333;
}

/* --AD-SPACE-- */
.adLeaderboard {
	padding: 0;
	margin: 5px auto;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.adLeaderboard img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}


/* FORM SECTION */
.form-universal .form-input-field-container>label {
	color: #666666;
	font-weight: 500;
	line-height: 16px;
}

.form-input-error-msg {
	position: absolute;
	bottom: -20px;
}

.form-input-password-container {
	position: relative;
}

.form-input-password-container .form-input-password-toggle {
	cursor: pointer;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	top: 0%;
	right: 10px;
	translate: 0 40%;
}

.form-input-password-container .form-password-icon-hide {
	background: url('/global/assets/images/icons/eye-slash.svg');
}

.form-input-password-container .form-password-icon-show {
	background: url('/global/assets/images/icons/eye.svg');
}


/* -- TABLET VIEW -- */
@media screen and (min-width: 436px) {
	.page-title {
		font-size: 28px;
		line-height: 36px;
		letter-spacing: 2px;
	}
}

@media screen and (min-width: 768px) {
	.bd-body-content>section {
		max-width: 720px;
		margin: 32px 24px;
	}
}

/* -- DESKTOP VIEW -- */
@media screen and (min-width: 1440px) {
	#bd-password-page section {
		max-width: 760px;
	}
}